GRE - Bug #1668

One of the images appears to be broken in "Understand the Structure - Practice"

12/09/2021 08:21 AM - chinnu sarah thomas

Status: Closed Start date: 12/09/2021
Priority: Urgent Due date:

Assignee: chinnu sarah thomas % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
factor:

Description

The last image in the "Understand the Structure - Practice" lesson (

https://app.entrayn.com/learning/sim/514933b9-8703-4260-9e63-5f5836b0768a) appears to be broken. | have attached a screenshot

of the broken image below. This is the image that should appear:

https://drive.google.com/file/d/14ZG2IGhwcrTHATsMdemVA6yeuMEE 1bBv/view?usp=sharing (This issue has been raised in Bug

#998 as well)

History

#1 - 12/22/2021 07:56 AM - chinnu sarah thomas
- Attachments Slide missing.jpg added

This issue has been reported by another student today.

#2 - 12/27/2021 04:30 AM - selva QA

- Assignee changed from selva QA to shanmuga velayutham

#3 - 01/08/2022 11:16 AM - shanmuga velayutham
- Status changed from New to Feedback

- Assignee changed from shanmuga velayutham to sasikiran QA

#4 - 01/08/2022 11:20 AM - sasikiran QA
- Status changed from Feedback to Closed

- Assignee changed from sasikiran QA to chinnu sarah thomas

Files
Broken Image.jpg 121 KB 12/09/2021 chinnu sarah thomas
Slide missing.jpg 114 KB 12/22/2021 chinnu sarah thomas
